main{
    gap:45px;
}
#productsBar {
    .swiper-slide {
        width: min(100svw, 300px);

    }
}

#profits {
    display: grid;
    grid-template-columns: repeat(auto-fit, calc(33% - 40px));
    gap: 40px;
    justify-items: center;

    >* {
        h3 {
            font-size: 20px;
            color: var(--color1);
        }

        img {
            width: 30px;
        }

        p {
            color: gray;
            font-size: 15px;
            line-height: 30px;
        }

        max-width: 300px;
    }

    @media screen and (max-width:600px) {
        grid-template-columns: 1fr;
    }
}

#licences {
    img {
        aspect-ratio: 1;
    }

    .swiper-slide {
        width: 120px;
    }
}

#faq {
    details {
        margin: 2rem 0;
        border-radius: 3px;
        overflow: hidden;
        transition: all 0.3s ease;
        background-color: white;
  border: 1px solid transparent;
  border-bottom-color: var(--color2);
  transition: border-color 0.3s ease;

        &:hover {
            border: 1px solid var(--color2);
        }
    }

    summary {
        padding: 1.2em 1.5em 1.5em 3em ;
        font-size: 1.5em;
        cursor: pointer;
        user-select: none;
        list-style: none;
        position: relative;
    }

    summary::-webkit-details-marker {
        display: none;
    }

    summary::after {
        content: ">";
        font-family: webIcons;
        position: absolute;
        left: 1.5em;
        top:1em;
        transform: rotate(-90deg);
        transition: transform 0.3s;
    }

    details[open] summary::after {
        transform: rotate(90deg);
    }

    details p {
        margin: 0;
        padding: 1.5em;
        line-height: 1.8;
        color: gray;
        font-size: 1rem;
    }
}
#articlesBar{
    .swiper-slide{
        width: min(350px, 80svw);
        flex-shrink: 0;
    }
}
@media screen and (min-width:900px) {
    .homeGalleryRow:nth-child(odd) {
        flex-direction: row;

        .gText {
            border-inline-start-style: none;
            border-inline-end-style: solid;

            * {
                text-align: end;
            }
        }
    }
}